using System.Collections.Generic;
using UnityEngine;

public class EnemyManager : MonoBehaviour
{
    public List<Transform> _enemyPositions;

    
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        
    }

    public Vector3 GetPos()
    {
        var rnd = Random.Range(0, _enemyPositions.Count - 1);
        return _enemyPositions[rnd].position;
    }
}
